<?xml version="1.0" encoding="utf-8"?>
<Okno xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <pozycja>
    <X>195</X>
    <Y>190</Y>
  </pozycja>
  <wielkość>
    <Szer>315</Szer>
    <Wys>394</Wys>
  </wielkość>
</Okno>